Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000095 [LEX] LDAP Server Connection feature always 2008-07-30 09:37 2009-05-04 19:37
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.1.009
Summary 0000095: There should be an automatic detection for LDAP page size parameters on AD directories.
Description Directly after the dir type detection....
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-30 09:37 PhilippFoeckeler New Issue
2009-04-29 11:41 PhilippFoeckeler Status new => assigned
2009-04-29 11:41 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-05-04 19:37 PhilippFoeckeler Status assigned => resolved
2009-05-04 19:37 PhilippFoeckeler Fixed in Version => 1.2.000
2009-05-04 19:37 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker